.banner-image-wrapper {
    text-align: left;
    position: relative;
}

.banner-text-wrapper {
    position: absolute;
    z-index: 1;
    bottom: -5%;
    /* padding-left: 0%; */
    width: 100%;
    left: 0;
    text-align: right;
    text-transform: capitalize;
}

.banner-text-wrapper .first-part {
    color: #E81238;
    font-weight: 900;
    font-size: 60px;
    display: block;
    padding-right: 15%;
}

.banner-text-wrapper .second-part {
    color: #063D39;
    font-weight: 600;
    font-size: 55px;
    padding-left: 60px;
    display: block;
    padding-right: 16%;
    /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
    text-transform: lowercase;
}
.banner-text-wrapper .third-part {
    color: #063D39;
    font-weight: 700;
    font-size: 55px;
    padding-left: 60px;
    display: block;
    padding-right: 34%;
    /* text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); */
    text-transform: lowercase;
}


.solution-list {
    padding-right: auto;
}

.solution-list>li {
    margin-bottom: 10px;
}

.solution-list .first-li strong {
    font-weight: normal !important;
}

.solution-list li ul {
    padding-right: 12px;
    list-style: disc;
}